Subject: [AVT] Errata Updates for AVT RFC4696/RFC5109

From: Peter Musgrave <[email-masked]>
Date: Thu, 21 Oct 2010 16:21:35 -0400

Hi Rob/AVT,

Here are my notes on some of the reported errata:

RFC4695
http://www.rfc-editor.org/errata_search.php?eid=861
Errata correctly notes error in ASCII characters for P and Q
Action:Hold For Doc Update (unlikely to stump anyone implementing)

RFC5109
http://www.rfc-editor.org/errata_search.php?eid=1225
Editorial: clarrifies a sentence in the introduction
Action: Hold for doc update

http://www.rfc-editor.org/errata_search.php?eid=1226
Editorial: rephrases a step in the instructions for RTP header
reconstruction
Action: Rejected (In my opinion the new text is not significantly clearer
and the use of the word cumulative is a bit confusing).

http://www.rfc-editor.org/errata_search.php?eid=1227
Editorial: clarifies and adds a useful internal reference
Action: Hold for Doc Update

http://www.rfc-editor.org/errata_search.php?eid=1228
Editorial: Correct figure to indicate RTP header is 12 octets (6 is shown)
Action: Hold for Doc Update

http://www.rfc-editor.org/errata_search.php?eid=1229
Editorial: Correct figure to indicate RTP header is 12 octets (6 is shown)
Action: Hold for Doc Update

http://www.rfc-editor.org/errata_search.php?eid=1230
Editorial: An error in an example with RTP head as 6 octets and a
mis-ordering of one header field
Action: Hold for Doc Update

Regards,

Peter Musgrave

---

From: John Lazzaro <[email-masked]>
Date: Thu, 21 Oct 2010 13:54:25 -0700

Hi Peter,

I'm maintaining the RFC 4695 bis I-D, and had a
question on your email that was CC'd to AVT:

> Action:Hold For Doc Update (unlikely to stump anyone implementing)

Does this imply that you don't think we
should moving the RFC 4695 bis out
of the current cycle of "refresh the I-D
as-is every six months" mode at this time?

Or is this "action" orthogonal to the
decision to do a "Last Call" on the bis?

Thanks,

-- 
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
john [dot] lazzaro [at] gmail [dot] com

---

From: Peter Musgrave <[email-masked]>
Date: Thu, 21 Oct 2010 17:06:18 -0400

Hi John,

I was unaware of the bis.

This was part of an orthogonal effort to deal with reported errata backlog. If it gets considered next time around I see no issues...

Regards

Peter Musgrave

Sent from my iPhone